README.md

    GoPacket

    This library provides packet decoding capabilities for Go. See godoc for more details.

    Build Status GoDoc

    Minimum Go version required is 1.5 except for pcapgo/EthernetHandle, afpacket, and bsdbpf which need at least 1.9 due to x/sys/unix dependencies.

    Originally forked from the gopcap project written by Andreas Krennmair ak@synflood.at (http://github.com/akrennmair/gopcap).

    项目简介

    Provides packet processing capabilities for Go

    🚀 Github 镜像仓库 🚀

    源项目地址

    https://github.com/google/gopacket

    发行版本

    当前项目没有发行版本

    贡献者 192

    全部贡献者

    开发语言

    • Go 99.6 %
    • Shell 0.2 %
    • Python 0.1 %
    • Lua 0.1 %